## g_lie

Main Table of Contents

VERSION 3.2.0
Sun 25 Jan 2004

### Description

g_lie computes a free energy estimate based on an energy analysis from. One needs an energy file with the following components: Coul (A-B) LJ-SR (A-B) etc.

### Files

option | filename | type | description
--- | --- | --- | ---
`-f` | `ener.edr` | Input | Generic energy: edr ene
`-o` | `lie.xvg` | Output | xvgr/xmgr file

### Other options

option | type | default | description
--- | --- | --- | ---
`-[no]h` | bool | `no` | Print help info and quit
`-nice` | int | `19` | Set the nicelevel
`-b` | time | `-1` | First frame (ps) to read from trajectory
`-e` | time | `-1` | Last frame (ps) to read from trajectory
`-dt` | time | `-1` | Only use frame when t MOD dt = first time (ps)
`-[no]w` | bool | `no` | View output xvg, xpm, eps and pdb files
`-Elj` | real | `0` | Lennard-Jones interaction between ligand and solvent
`-Eqq` | real | `0` | Coulomb interaction between ligand and solvent
`-Clj` | real | `0.181` | Factor in the LIE equation for Lennard-Jones component of energy
`-Cqq` | real | `0.5` | Factor in the LIE equation for Coulomb component of energy
`-ligand` | string | `none` | Name of the ligand in the energy file

http://www.gromacs.org
gromacs@gromacs.org